<ion-header>

  <ion-navbar color="primary">
    <ion-title>Login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list>
    <ion-item>
      <ion-label floating>Usuario</ion-label>
      <ion-input type="text" [(ngModel)]="user.email"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Contraseña</ion-label>
      <ion-input type="password" [(ngModel)]="user.password"></ion-input>
    </ion-item>
  </ion-list>
  <button ion-button block (click)="login(user)" color="primary">Login</button>
  <button ion-button block (click)="register()" color="secondary">Registrase</button>
</ion-content>
